--[[

************************************************************************

ARL-Vendor.lua

Vendor data for all of Ackis Recipe List

Auto-generated using ARLDataminer.rb
Entries to this file will be overwritten

320 found from data mining.  0 ignored.

************************************************************************

$Date: 2008-10-21 21:20:26 +0000 (Tue, 21 Oct 2008) $
$Rev: 925 $

************************************************************************

Format:

	self:addLookupList(VendorDB, NPC ID, NPC Name, NPC Location, X Coord, Y Coord, Faction)

************************************************************************

]]--

local MODNAME			= "Ackis Recipe List"
local addon				= LibStub("AceAddon-3.0"):GetAddon(MODNAME)

local L					= LibStub("AceLocale-3.0"):GetLocale(MODNAME)
local BFAC				= LibStub("LibBabble-Faction-3.0"):GetLookupTable()
local BZONE				= LibStub("LibBabble-Zone-3.0"):GetLookupTable()
local BBOSS				= LibStub("LibBabble-Boss-3.0"):GetLookupTable()

function addon:InitVendor(VendorDB)

	self:addLookupList(VendorDB, 66, L["Tharynn Bouden"], BZONE["Elwynn Forest"], 41.97, 66.96, 1)
	self:addLookupList(VendorDB, 340, L["Kendor Kabonka"], BZONE["Stormwind City"], 74.64, 37.35, 1)
	self:addLookupList(VendorDB, 734, L["Corporal Bluth"], BZONE["Stranglethorn Vale"], 38.02, 3.961, 1)
	self:addLookupList(VendorDB, 777, L["Amy Davenport"], BZONE["Redridge Mountains"], 29.49, 47.11, 1)
	self:addLookupList(VendorDB, 843, L["Gina MacGregor"], BZONE["Westfall"], 57.52, 53.45, 1)
	self:addLookupList(VendorDB, 989, L["Banalash"], BZONE["Swamp of Sorrows"], 44.47, 57.12, 2)
	self:addLookupList(VendorDB, 1146, L["Vharr"], BZONE["Stranglethorn Vale"], 32.03, 28.65, 2)
	self:addLookupList(VendorDB, 1148, L["Nerrist"], BZONE["Stranglethorn Vale"], 31.72, 29.18, 2)
	self:addLookupList(VendorDB, 1149, L["Uthok"], BZONE["Stranglethorn Vale"], 31.75, 28.96, 2)
	self:addLookupList(VendorDB, 1250, L["Drake Lindgren"], BZONE["Elwynn Forest"], 82.95, 66.39, 1)
	self:addLookupList(VendorDB, 1286, L["Edna Mullby"], BZONE["Stormwind City"], 57.82, 61.71, 1)
	self:addLookupList(VendorDB, 1304, L["Darian Singh"], BZONE["Stormwind City"], 29.67, 67.39, 1)
	self:addLookupList(VendorDB, 1313, L["Maria Lumere"], BZONE["Stormwind City"], 45.84, 78.14, 0)
	self:addLookupList(VendorDB, 1318, L["Jessara Cordell"], BZONE["Stormwind City"], 42.72, 63.84, 1)
	self:addLookupList(VendorDB, 1347, L["Alexandra Bolero"], BZONE["Stormwind City"], 42.86, 73.83, 1)
	self:addLookupList(VendorDB, 1448, L["Neal Allen"], BZONE["Wetlands"], 10.70, 56.56, 1)
	self:addLookupList(VendorDB, 1454, L["Jennabink Powerseam"], BZONE["Wetlands"], 8.212, 55.98, 1)
	self:addLookupList(VendorDB, 1465, L["Drac Roughcut"], BZONE["Loch Modan"], 35.63, 48.40, 1)
	self:addLookupList(VendorDB, 1471, L["Jannos Ironwill"], BZONE["Arathi Highlands"], 46.09, 46.72, 1)
	self:addLookupList(VendorDB, 1474, L["Rann Flamespinner"], BZONE["Loch Modan"], 36.24, 46.02, 1)
	self:addLookupList(VendorDB, 1669, L["Defias Profiteer"], BZONE["Westfall"], 43.38, 67.28, 0)
	self:addLookupList(VendorDB, 1684, L["Khara Deepwater"], BZONE["Loch Modan"], 40.06, 38.84, 1)
	self:addLookupList(VendorDB, 1685, L["Xandar Goodbeard"], BZONE["Loch Modan"], 82.22, 62.87, 1)
	self:addLookupList(VendorDB, 2118, L["Abigail Shiel"], BZONE["Tirisfal Glades"], 60.38, 52.40, 2)
	self:addLookupList(VendorDB, 2380, L["Nandar Branson"], BZONE["Hillsbrad Foothills"], 50.88, 56.87, 1)
	self:addLookupList(VendorDB, 2381, L["Micha Yance"], BZONE["Hillsbrad Foothills"], 49.25, 54.90, 1)
	self:addLookupList(VendorDB, 2383, L["Lindea Rabonne"], BZONE["Hillsbrad Foothills"], 49.82, 61.26, 1)
	self:addLookupList(VendorDB, 2393, L["Christoph Jeffcoat"], BZONE["Hillsbrad Foothills"], 62.26, 20.64, 2)
	self:addLookupList(VendorDB, 2394, L["Mallen Swain"], BZONE["Hillsbrad Foothills"], 61.47, 20.86, 2)
	self:addLookupList(VendorDB, 2397, L["Derak Nightfall"], BZONE["Hillsbrad Foothills"], 62.54, 19.09, 2)
	self:addLookupList(VendorDB, 2480, L["Bro'kin"], BZONE["Alterac Mountains"], 38.01, 38.73, 0)
	self:addLookupList(VendorDB, 2481, L["Bliztik"], BZONE["Duskwood"], 18.02, 55.00, 0)
	self:addLookupList(VendorDB, 2482, L["Zarena Cromwind"], BZONE["Stranglethorn Vale"], 28.06, 75.02, 1)
	self:addLookupList(VendorDB, 2483, L["Jaquilina Dramet"], BZONE["Stranglethorn Vale"], 36.04, 9.977, 0)
	self:addLookupList(VendorDB, 2663, L["Narkk"], BZONE["Stranglethorn Vale"], 28.44, 75.11, 1)
	self:addLookupList(VendorDB, 2664, L["Kelsey Yance"], BZONE["Stranglethorn Vale"], 28.20, 74.35, 1)
	self:addLookupList(VendorDB, 2668, L["Danielle Zipstitch"], BZONE["Duskwood"], 75.13, 44.56, 1)
	self:addLookupList(VendorDB, 2669, L["Sheri Zipstitch"], BZONE["Duskwood"], 75.21, 44.75, 1)
	self:addLookupList(VendorDB, 2670, L["Xizk Goodstitch"], BZONE["Stranglethorn Vale"], 28.66, 76.70, 0)
	self:addLookupList(VendorDB, 2672, L["Cowardly Crosby"], BZONE["Stranglethorn Vale"], 27.49, 81.94, 0)
	self:addLookupList(VendorDB, 2679, L["Wenna Silkbeard"], BZONE["Wetlands"], 25.61, 25.79, 1)
	self:addLookupList(VendorDB, 2682, L["Fradd Swiftgear"], BZONE["Wetlands"], 26.34, 25.74, 1)
	self:addLookupList(VendorDB, 2683, L["Namdo Bizzfizzle"], BZONE["Gnomeregan"], 0, 0, 1)
	self:addLookupList(VendorDB, 2684, L["Rizz Loosebolt"], BZONE["Alterac Mountains"], 46.24, 34.60, 0)
	self:addLookupList(VendorDB, 2685, L["Mazk Snipeshot"], BZONE["Stranglethorn Vale"], 28.33, 75.02, 1)
	self:addLookupList(VendorDB, 2687, L["Gnaz Blunderflame"], BZONE["Stranglethorn Vale"], 50.68, 34.95, 0)
	self:addLookupList(VendorDB, 2688, L["Ruppo Zipcoil"], BZONE["The Hinterlands"], 34.03, 38.20, 0)
	self:addLookupList(VendorDB, 2697, L["Clyde Ranthal"], BZONE["Redridge Mountains"], 88.91, 68.67, 1)
	self:addLookupList(VendorDB, 2698, L["George Candarte"], BZONE["Hillsbrad Foothills"], 90.16, 39.20, 2)
	self:addLookupList(VendorDB, 2699, L["Rikqiz"], BZONE["Stranglethorn Vale"], 28.41, 75.91, 1)
	self:addLookupList(VendorDB, 2803, L["Malygen"], BZONE["Felwood"], 61.67, 24.93, 1)
	self:addLookupList(VendorDB, 2805, L["Deneb Walker"], BZONE["Arathi Highlands"], 26.79, 57.63, 1)
	self:addLookupList(VendorDB, 2806, L["Bale"], BZONE["Felwood"], 34.52, 52.93, 2)
	self:addLookupList(VendorDB, 2810, L["Hammon Karwn"], BZONE["Arathi Highlands"], 45.84, 47.51, 1)
	self:addLookupList(VendorDB, 2812, L["Drovnar Strongbrew"], BZONE["Arathi Highlands"], 46.29, 46.82, 1)
	self:addLookupList(VendorDB, 2814, L["Narj Deepslice"], BZONE["Arathi Highlands"], 45.88, 46.76, 1)
	self:addLookupList(VendorDB, 2816, L["Androd Fadran"], BZONE["Arathi Highlands"], 44.28, 47.20, 1)
	self:addLookupList(VendorDB, 2819, L["Tunkk"], BZONE["Arathi Highlands"], 74.90, 34.47, 2)
	self:addLookupList(VendorDB, 2821, L["Keena"], BZONE["Arathi Highlands"], 74.42, 33.16, 2)
	self:addLookupList(VendorDB, 2838, L["Crazk Sparks"], BZONE["Stranglethorn Vale"], 28.59, 76.85, 0)
	self:addLookupList(VendorDB, 2843, L["Jutak"], BZONE["Stranglethorn Vale"], 27.41, 77.05, 1)
	self:addLookupList(VendorDB, 2846, L["Blixrez Goodstitch"], BZONE["Stranglethorn Vale"], 28.26, 76.76, 0)
	self:addLookupList(VendorDB, 2848, L["Glyx Brewright"], BZONE["Stranglethorn Vale"], 28.09, 77.89, 0)
	self:addLookupList(VendorDB, 3005, L["Mahu"], BZONE["Thunder Bluff"], 43.53, 44.78, 0)
	self:addLookupList(VendorDB, 3012, L["Nata Dawnstrider"], BZONE["Thunder Bluff"], 44.43, 38.32, 2)
	self:addLookupList(VendorDB, 3027, L["Naal Mistrunner"], BZONE["Thunder Bluff"], 50.35, 52.00, 2)
	self:addLookupList(VendorDB, 3029, L["Sewa Mistrunner"], BZONE["Thunder Bluff"], 55.12, 47.41, 2)
	self:addLookupList(VendorDB, 3081, L["Wunna Darkmane"], BZONE["Mulgore"], 45.93, 57.97, 2)
	self:addLookupList(VendorDB, 3085, L["Gloria Femmel"], BZONE["Redridge Mountains"], 26.82, 42.91, 1)
	self:addLookupList(VendorDB, 3134, L["Kzixx"], BZONE["Duskwood"], 81.11, 21.36, 0)
	self:addLookupList(VendorDB, 3178, L["Stuart Fleming"], BZONE["Wetlands"], 8.160, 57.70, 1)
	self:addLookupList(VendorDB, 3333, L["Shankys"], BZONE["Orgrimmar"], 69.79, 28.97, 2)
	self:addLookupList(VendorDB, 3335, L["Hagrus"], BZONE["Orgrimmar"], 46.13, 46.50, 2)
	self:addLookupList(VendorDB, 3346, L["Kithas"], BZONE["Orgrimmar"], 53.96, 37.83, 2)
	self:addLookupList(VendorDB, 3348, L["Kor'geld"], BZONE["Orgrimmar"], 56.22, 34.39, 2)
	self:addLookupList(VendorDB, 3356, L["Sumi"], BZONE["Orgrimmar"], 81.95, 22.83, 2)
	self:addLookupList(VendorDB, 3364, L["Borya"], BZONE["Orgrimmar"], 62.86, 50.67, 2)
	self:addLookupList(VendorDB, 3366, L["Tamar"], BZONE["Orgrimmar"], 62.62, 46.04, 2)
	self:addLookupList(VendorDB, 3367, L["Felika"], BZONE["Orgrimmar"], 57.75, 50.44, 2)
	self:addLookupList(VendorDB, 3400, L["Xen'to"], BZONE["Orgrimmar"], 57.38, 52.61, 2)
	self:addLookupList(VendorDB, 3413, L["Sovik"], BZONE["Orgrimmar"], 75.15, 23.44, 2)
	self:addLookupList(VendorDB, 3482, L["Tari'qa"], BZONE["The Barrens"], 51.90, 30.98, 2)
	self:addLookupList(VendorDB, 3485, L["Wrahk"], BZONE["The Barrens"], 51.78, 31.39, 2)
	self:addLookupList(VendorDB, 3489, L["Zargh"], BZONE["The Barrens"], 51.72, 29.69, 2)
	self:addLookupList(VendorDB, 3490, L["Hula'mahi"], BZONE["The Barrens"], 50.89, 30.12, 2)
	self:addLookupList(VendorDB, 3495, L["Gagsprocket"], BZONE["The Barrens"], 62.44, 36.44, 1)
	self:addLookupList(VendorDB, 3497, L["Kilxx"], BZONE["The Barrens"], 62.64, 37.49, 0)
	self:addLookupList(VendorDB, 3499, L["Ranik"], BZONE["The Barrens"], 61.90, 38.72, 0)
	self:addLookupList(VendorDB, 3522, L["Constance Brisboise"], BZONE["Tirisfal Glades"], 52.19, 55.98, 2)
	self:addLookupList(VendorDB, 3537, L["Zixil"], BZONE["Hillsbrad Foothills"], 55.68, 30.89, 0)
	self:addLookupList(VendorDB, 3550, L["Martine Tramblay"], BZONE["Tirisfal Glades"], 65.18, 59.70, 2)
	self:addLookupList(VendorDB, 3556, L["Andrew Hilbert"], BZONE["Silverpine Forest"], 43.23, 40.97, 2)
	self:addLookupList(VendorDB, 3683, L["Kiknikle"], BZONE["The Barrens"], 41.32, 37.32, 0)
	self:addLookupList(VendorDB, 3881, L["Grimtak"], BZONE["Durotar"], 50.53, 41.84, 2)
	self:addLookupList(VendorDB, 3954, L["Dalria"], BZONE["Ashenvale"], 34.95, 51.65, 1)
	self:addLookupList(VendorDB, 3956, L["Harklan Moongrove"], BZONE["Ashenvale"], 49.85, 66.76, 1)
	self:addLookupList(VendorDB, 3958, L["Lardan"], BZONE["Ashenvale"], 34.42, 49.84, 1)
	self:addLookupList(VendorDB, 3960, L["Ulthaan"], BZONE["Ashenvale"], 49.98, 66.88, 1)
	self:addLookupList(VendorDB, 4083, L["Jeeda"], BZONE["Stonetalon Mountains"], 47.53, 60.41, 2)
	self:addLookupList(VendorDB, 4086, L["Veenix"], BZONE["Stonetalon Mountains"], 57.60, 51.34, 0)
	self:addLookupList(VendorDB, 4168, L["Elynna"], BZONE["Darnassus"], 64.09, 21.21, 1)
	self:addLookupList(VendorDB, 4186, L["Mavralyn"], BZONE["Darkshore"], 37.17, 41.81, 1)
	self:addLookupList(VendorDB, 4189, L["Valdaron"], BZONE["Darkshore"], 38.09, 40.88, 1)
	self:addLookupList(VendorDB, 4200, L["Laird"], BZONE["Darkshore"], 36.66, 44.92, 1)
	self:addLookupList(VendorDB, 4223, L["Fyldan"], BZONE["Darnassus"], 47.37, 21.85, 0)
	self:addLookupList(VendorDB, 4225, L["Saenorion"], BZONE["Darnassus"], 63.30, 23.11, 0)
	self:addLookupList(VendorDB, 4226, L["Ulthir"], BZONE["Darnassus"], 55.49, 25.00, 1)
	self:addLookupList(VendorDB, 4228, L["Vaean"], BZONE["Darnassus"], 57.95, 15.06, 1)
	self:addLookupList(VendorDB, 4229, L["Mythrin'dir"], BZONE["Darnassus"], 60.23, 18.31, 1)
	self:addLookupList(VendorDB, 4265, L["Nyoma"], BZONE["Teldrassil"], 56.82, 62.07, 1)
	self:addLookupList(VendorDB, 4305, L["Kriggon Talsone"], BZONE["Westfall"], 34.54, 84.92, 1)
	self:addLookupList(VendorDB, 4307, L["Heldan Galesong"], BZONE["Darkshore"], 36.88, 55.71, 1)
	self:addLookupList(VendorDB, 4553, L["Ronald Burch"], BZONE["Undercity"], 61.83, 42.91, 2)
	self:addLookupList(VendorDB, 4561, L["Daniel Bartlett"], BZONE["Undercity"], 63.89, 37.29, 2)
	self:addLookupList(VendorDB, 4574, L["Lizbeth Cromwell"], BZONE["Undercity"], 80.51, 29.90, 2)
	self:addLookupList(VendorDB, 4577, L["Millie Gregorian"], BZONE["Undercity"], 69.77, 30.85, 2)
	self:addLookupList(VendorDB, 4589, L["Joseph Moore"], BZONE["Undercity"], 70.60, 59.58, 2)
	self:addLookupList(VendorDB, 4610, L["Algernon"], BZONE["Undercity"], 51.87, 73.16, 2)
	self:addLookupList(VendorDB, 4617, L["Thaddeus Webb"], BZONE["Undercity"], 61.38, 60.34, 2)
	self:addLookupList(VendorDB, 4775, L["Felicia Doan"], BZONE["Undercity"], 63.96, 48.97, 2)
	self:addLookupList(VendorDB, 4782, L["Truk Wildbeard"], BZONE["The Hinterlands"], 14.52, 42.46, 1)
	self:addLookupList(VendorDB, 4877, L["Jandia"], BZONE["Thousand Needles"], 45.90, 51.31, 2)
	self:addLookupList(VendorDB, 4878, L["Montarr"], BZONE["Thousand Needles"], 45.33, 50.96, 2)
	self:addLookupList(VendorDB, 4879, L["Ogg'marr"], BZONE["Dustwallow Marsh"], 36.62, 31.18, 2)
	self:addLookupList(VendorDB, 4897, L["Helenia Olden"], BZONE["Dustwallow Marsh"], 65.65, 51.61, 1)
	self:addLookupList(VendorDB, 5128, L["Bombus Finespindle"], BZONE["Ironforge"], 39.99, 34.13, 1)
	self:addLookupList(VendorDB, 5158, L["Tilli Thistlefuzz"], BZONE["Ironforge"], 60.47, 44.71, 1)
	self:addLookupList(VendorDB, 5160, L["Emrul Riknussun"], BZONE["Ironforge"], 59.89, 37.08, 1)
	self:addLookupList(VendorDB, 5162, L["Tansy Puddlefizz"], BZONE["Ironforge"], 47.55, 7.021, 1)
	self:addLookupList(VendorDB, 5163, L["Burbik Gearspanner"], BZONE["Ironforge"], 46.20, 27.87, 1)
	self:addLookupList(VendorDB, 5175, L["Gearcutter Cogspinner"], BZONE["Ironforge"], 67.73, 43.96, 1)
	self:addLookupList(VendorDB, 5178, L["Soolie Berryfizz"], BZONE["Ironforge"], 65.84, 54.99, 1)
	self:addLookupList(VendorDB, 5411, L["Krinkle Goodsteel"], BZONE["Tanaris"], 51.56, 29.44, 0)
	self:addLookupList(VendorDB, 5483, L["Erika Tate"], BZONE["Stormwind City"], 75.71, 36.97, 1)
	self:addLookupList(VendorDB, 5494, L["Catherine Leland"], BZONE["Stormwind City"], 45.10, 58.47, 1)
	self:addLookupList(VendorDB, 5512, L["Kaita Deepforge"], BZONE["Stormwind City"], 55.87, 16.58, 1)
	self:addLookupList(VendorDB, 5594, L["Alchemist Pestlezugg"], BZONE["Tanaris"], 51.07, 27.31, 0)
	self:addLookupList(VendorDB, 5748, L["Killian Sanatha"], BZONE["Silverpine Forest"], 32.70, 17.18, 2)
	self:addLookupList(VendorDB, 5757, L["Lilly"], BZONE["Silverpine Forest"], 42.18, 49.66, 2)
	self:addLookupList(VendorDB, 5758, L["Leo Sarn"], BZONE["Silverpine Forest"], 52.96, 81.57, 2)
	self:addLookupList(VendorDB, 5783, L["Kalldan Felmoon"], BZONE["Wailing Caverns"], 0, 0, 0)
	self:addLookupList(VendorDB, 5940, L["Harn Longcast"], BZONE["Mulgore"], 47.81, 55.00, 2)
	self:addLookupList(VendorDB, 5942, L["Zansoa"], BZONE["Durotar"], 55.58, 73.89, 2)
	self:addLookupList(VendorDB, 5944, L["Yonada"], BZONE["The Barrens"], 44.40, 58.83, 2)
	self:addLookupList(VendorDB, 6567, L["Ghok'kah"], BZONE["Dustwallow Marsh"], 35.43, 31.20, 2)
	self:addLookupList(VendorDB, 6568, L["Vizzklick"], BZONE["Tanaris"], 50.99, 27.51, 0)
	self:addLookupList(VendorDB, 6574, L["Jun'ha"], BZONE["Arathi Highlands"], 72.36, 37.33, 2)
	self:addLookupList(VendorDB, 6576, L["Brienna Starglow"], BZONE["Thousand Needles"], 5.846, 12.85, 1)
	self:addLookupList(VendorDB, 6730, L["Jinky Twizzlefixxit"], BZONE["Thousand Needles"], 77.30, 79.11, 0)
	self:addLookupList(VendorDB, 6731, L["Harlown Darkweave"], BZONE["Ashenvale"], 18.10, 57.88, 1)
	self:addLookupList(VendorDB, 6777, L["Zan Shivsproket"], BZONE["Alterac Mountains"], 85.56, 76.61, 0)
	self:addLookupList(VendorDB, 6779, L["Smudge Thunderwood"], BZONE["Alterac Mountains"], 85.46, 76.27, 0)
	self:addLookupList(VendorDB, 7733, L["Innkeeper Fizzgrimble"], BZONE["Tanaris"], 51.86, 28.34, 0)
	self:addLookupList(VendorDB, 7852, L["Pratt McGrubben"], BZONE["Feralas"], 29.85, 43.24, 1)
	self:addLookupList(VendorDB, 7854, L["Jangdor Swiftstrider"], BZONE["Feralas"], 74.79, 43.29, 2)
	self:addLookupList(VendorDB, 7940, L["Darnall"], BZONE["Moonglade"], 51.16, 32.58, 0)
	self:addLookupList(VendorDB, 7947, L["Vivianna"], BZONE["Feralas"], 31.08, 44.02, 1)
	self:addLookupList(VendorDB, 8125, L["Dirge Quikcleave"], BZONE["Tanaris"], 52.51, 28.42, 0)
	self:addLookupList(VendorDB, 8131, L["Blizrik Buckshot"], BZONE["Tanaris"], 51.02, 27.76, 0)
	self:addLookupList(VendorDB, 8137, L["Gikkix"], BZONE["Tanaris"], 66.87, 23.11, 0)
	self:addLookupList(VendorDB, 8139, L["Jabbey"], BZONE["Tanaris"], 66.53, 23.15, 0)
	self:addLookupList(VendorDB, 8145, L["Sheendra Tallgrass"], BZONE["Feralas"], 74.24, 42.91, 2)
	self:addLookupList(VendorDB, 8150, L["Janet Hommers"], BZONE["Desolace"], 66.01, 8.033, 1)
	self:addLookupList(VendorDB, 8157, L["Logannas"], BZONE["Feralas"], 32.06, 43.45, 1)
	self:addLookupList(VendorDB, 8158, L["Bronk"], BZONE["Feralas"], 75.53, 42.87, 2)
	self:addLookupList(VendorDB, 8160, L["Nioma"], BZONE["The Hinterlands"], 13.54, 43.08, 1)
	self:addLookupList(VendorDB, 8161, L["Harggan"], BZONE["The Hinterlands"], 13.37, 43.75, 1)
	self:addLookupList(VendorDB, 8176, L["Gharash"], BZONE["Swamp of Sorrows"], 44.96, 51.57, 2)
	self:addLookupList(VendorDB, 8177, L["Rartar"], BZONE["Swamp of Sorrows"], 44.75, 56.45, 2)
	self:addLookupList(VendorDB, 8178, L["Nina Lightbrew"], BZONE["Blasted Lands"], 66.25, 20.09, 1)
	self:addLookupList(VendorDB, 8307, L["Tarban Hearthgrain"], BZONE["The Barrens"], 54.81, 32.87, 2)
	self:addLookupList(VendorDB, 8363, L["Shadi Mistrunner"], BZONE["Thunder Bluff"], 40.35, 63.07, 2)
	self:addLookupList(VendorDB, 8508, L["Gretta Ganter"], BZONE["Dun Morogh"], 30.81, 44.39, 1)
	self:addLookupList(VendorDB, 8678, L["Jubie Gadgetspring"], BZONE["Azshara"], 45.05, 90.44, 0)
	self:addLookupList(VendorDB, 8679, L["Knaz Blunderflame"], BZONE["Stranglethorn Vale"], 50.55, 35.99, 0)
	self:addLookupList(VendorDB, 8681, L["Outfitter Eric"], BZONE["Ironforge"], 42.97, 28.78, 1)
	self:addLookupList(VendorDB, 8878, L["Muuran"], BZONE["Desolace"], 55.54, 56.39, 2)
	self:addLookupList(VendorDB, 9179, L["Jazzrik"], BZONE["Badlands"], 41.71, 52.69, 0)
	self:addLookupList(VendorDB, 9499, L["Plugger Spazzring"], L["Unknown Zone"], 0, 0, 2)
	self:addLookupList(VendorDB, 9544, L["Yuka Screwspigot"], BZONE["Burning Steppes"], 65.77, 22.55, 0)
	self:addLookupList(VendorDB, 9636, L["Kireena"], BZONE["Desolace"], 50.89, 53.30, 2)
	self:addLookupList(VendorDB, 10118, L["Nessa Shadowsong"], BZONE["Teldrassil"], 55.72, 90.43, 1)
	self:addLookupList(VendorDB, 10856, L["Argent Quartermaster Hasana"], BZONE["Tirisfal Glades"], 80.20, 66.13, 0)
	self:addLookupList(VendorDB, 10857, L["Argent Quartermaster Lightspark"], BZONE["Western Plaguelands"], 42.64, 82.62, 0)
	self:addLookupList(VendorDB, 11185, L["Xizzer Fizzbolt"], BZONE["Winterspring"], 61.04, 37.83, 0)
	self:addLookupList(VendorDB, 11187, L["Himmik"], BZONE["Winterspring"], 61.24, 37.71, 0)
	self:addLookupList(VendorDB, 11189, L["Qia"], BZONE["Winterspring"], 61.36, 38.08, 0)
	self:addLookupList(VendorDB, 11278, L["Magnus Frostwake"], BZONE["Western Plaguelands"], 67.98, 77.23, 0)
	self:addLookupList(VendorDB, 11536, L["Quartermaster Miranda Breechlock"], BZONE["Eastern Plaguelands"], 81.06, 58.89, 0)
	self:addLookupList(VendorDB, 11557, L["Meilosh"], BZONE["Felwood"], 63.97, 2.974, 4)
	self:addLookupList(VendorDB, 11874, L["Masat T'andr"], BZONE["Swamp of Sorrows"], 25.46, 31.52, 0)
	self:addLookupList(VendorDB, 12022, L["Lorelae Wintersong"], BZONE["Moonglade"], 48.39, 40.23, 0)
	self:addLookupList(VendorDB, 12033, L["Wulan"], BZONE["Desolace"], 25.74, 69.15, 2)
	self:addLookupList(VendorDB, 12043, L["Kulwia"], BZONE["Stonetalon Mountains"], 44.61, 59.29, 2)
	self:addLookupList(VendorDB, 12245, L["Vendor-Tron 1000"], BZONE["Desolace"], 59.43, 36.70, 0)
	self:addLookupList(VendorDB, 12246, L["Super-Seller 680"], BZONE["Desolace"], 39.58, 78.19, 0)
	self:addLookupList(VendorDB, 12941, L["Jase Farlane"], BZONE["Eastern Plaguelands"], 80.26, 57.55, 0)
	self:addLookupList(VendorDB, 12942, L["Leonard Porter"], BZONE["Western Plaguelands"], 43.14, 83.61, 1)
	self:addLookupList(VendorDB, 12943, L["Werg Thickblade"], BZONE["Tirisfal Glades"], 80.31, 71.33, 2)
	self:addLookupList(VendorDB, 12944, L["Lokhtos Darkbargainer"], BZONE["Blackrock Depths"], 0, 0, 0)
	self:addLookupList(VendorDB, 12956, L["Zannok Hidepiercer"], BZONE["Silithus"], 79.51, 17.95, 0)
	self:addLookupList(VendorDB, 12957, L["Blimo Gadgetspring"], BZONE["Azshara"], 45.07, 90.48, 0)
	self:addLookupList(VendorDB, 12958, L["Gigget Zipcoil"], BZONE["The Hinterlands"], 34.95, 38.37, 0)
	self:addLookupList(VendorDB, 12959, L["Nergal"], BZONE["Un'Goro Crater"], 42.62, 8.322, 0)
	self:addLookupList(VendorDB, 12962, L["Wik'Tar"], BZONE["Ashenvale"], 12.05, 33.83, 2)
	self:addLookupList(VendorDB, 13420, L["Penney Copperpinch"], L["Unknown Zone"], 0, 0, 2)
	self:addLookupList(VendorDB, 13429, L["Nardstrum Kupferzwick"], L["Unknown Zone"], 0, 0, 2)
	self:addLookupList(VendorDB, 13432, L["Seersa Copperpinch"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 13433, L["Wulmort Jinglepocket"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 13476, L["Balai Lok'Wein"], BZONE["Dustwallow Marsh"], 35.90, 30.83, 2)
	self:addLookupList(VendorDB, 14371, L["Shen'dralar Provisioner"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 14637, L["Zorbin Fandazzle"], BZONE["Feralas"], 45.06, 44.02, 0)
	self:addLookupList(VendorDB, 14738, L["Otho Moji'ko"], BZONE["The Hinterlands"], 79.36, 78.91, 2)
	self:addLookupList(VendorDB, 14921, L["Rin'wosho the Trader"], BZONE["Stranglethorn Vale"], 14.85, 16.20, 0)
	self:addLookupList(VendorDB, 15176, L["Vargus"], BZONE["Silithus"], 51.50, 37.98, 0)
	self:addLookupList(VendorDB, 15179, L["Mishta"], BZONE["Silithus"], 49.48, 36.16, 0)
	self:addLookupList(VendorDB, 15198, L["Blackwing"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 15293, L["Aendel Windspear"], BZONE["Silithus"], 60.97, 49.26, 0)
	self:addLookupList(VendorDB, 15419, L["Kania"], BZONE["Silithus"], 51.49, 38.97, 0)
	self:addLookupList(VendorDB, 15471, L["Lieutenant General Andorov"], BZONE["Ruins of Ahn'Qiraj"], 0, 0, 0)
	self:addLookupList(VendorDB, 16224, L["Rathis Tomber"], BZONE["Ghostlands"], 47.00, 28.96, 2)
	self:addLookupList(VendorDB, 16253, L["Master Chef Mouldier"], BZONE["Ghostlands"], 48.13, 31.09, 2)
	self:addLookupList(VendorDB, 16262, L["Landraelanis"], BZONE["Eversong Woods"], 48, 46.92, 2)
	self:addLookupList(VendorDB, 16388, L["Koren"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 16583, L["Rohok"], BZONE["Hellfire Peninsula"], 53.00, 38.23, 2)
	self:addLookupList(VendorDB, 16585, L["Cookie One-Eye"], BZONE["Hellfire Peninsula"], 54.48, 41.07, 2)
	self:addLookupList(VendorDB, 16588, L["Apothecary Antonivich"], BZONE["Hellfire Peninsula"], 52.37, 36.47, 2)
	self:addLookupList(VendorDB, 16624, L["Gelanthis"], BZONE["Silvermoon City"], 91.01, 73.92, 2)
	self:addLookupList(VendorDB, 16635, L["Lyna"], BZONE["Silvermoon City"], 69.21, 24.98, 2)
	self:addLookupList(VendorDB, 16638, L["Deynna"], BZONE["Silvermoon City"], 55.65, 51.31, 2)
	self:addLookupList(VendorDB, 16641, L["Melaris"], BZONE["Silvermoon City"], 66.63, 18.24, 2)
	self:addLookupList(VendorDB, 16657, L["Feera"], BZONE["The Exodar"], 52.40, 88.08, 1)
	self:addLookupList(VendorDB, 16670, L["Eriden"], BZONE["Silvermoon City"], 79.70, 39.67, 2)
	self:addLookupList(VendorDB, 16677, L["Quelis"], BZONE["Silvermoon City"], 68.28, 70.85, 2)
	self:addLookupList(VendorDB, 16689, L["Zaralda"], BZONE["Silvermoon City"], 84.19, 78.32, 2)
	self:addLookupList(VendorDB, 16705, L["Altaa"], BZONE["The Exodar"], 27.82, 60.95, 1)
	self:addLookupList(VendorDB, 16713, L["Arras"], BZONE["The Exodar"], 59.98, 87.68, 1)
	self:addLookupList(VendorDB, 16718, L["Phea"], BZONE["The Exodar"], 53.89, 26.02, 1)
	self:addLookupList(VendorDB, 16722, L["Egomis"], BZONE["The Exodar"], 39.21, 38.56, 1)
	self:addLookupList(VendorDB, 16748, L["Haferet"], BZONE["The Exodar"], 65.66, 73.83, 0)
	self:addLookupList(VendorDB, 16767, L["Neii"], BZONE["The Exodar"], 64.24, 68.53, 1)
	self:addLookupList(VendorDB, 16782, L["Yatheon"], BZONE["Silvermoon City"], 75.56, 40.54, 2)
	self:addLookupList(VendorDB, 16826, L["Sid Limbardi"], BZONE["Hellfire Peninsula"], 54.62, 62.60, 1)
	self:addLookupList(VendorDB, 17246, L["\"Cookie\" McWeaksauce"], BZONE["Bloodmyst Isle"], 53.64, 54.67, 1)
	self:addLookupList(VendorDB, 17512, L["Arred"], BZONE["The Exodar"], 44.52, 25.26, 1)
	self:addLookupList(VendorDB, 17518, L["Ythyar"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 17585, L["Quartermaster Urgronn"], BZONE["Hellfire Peninsula"], 55.00, 37.97, 2)
	self:addLookupList(VendorDB, 17657, L["Logistics Officer Ulrike"], BZONE["Hellfire Peninsula"], 56.99, 61.96, 1)
	self:addLookupList(VendorDB, 17904, L["Fedryen Swiftspear"], BZONE["Zangarmarsh"], 78.38, 64.64, 0)
	self:addLookupList(VendorDB, 18005, L["Haalrun"], BZONE["Zangarmarsh"], 68.02, 47.82, 1)
	self:addLookupList(VendorDB, 18011, L["Zurai"], BZONE["Zangarmarsh"], 83.96, 55.86, 2)
	self:addLookupList(VendorDB, 18015, L["Gambarinka"], BZONE["Zangarmarsh"], 31.62, 49.21, 2)
	self:addLookupList(VendorDB, 18017, L["Seer Janidi"], BZONE["Zangarmarsh"], 32.91, 51.08, 2)
	self:addLookupList(VendorDB, 18255, L["Apprentice Darius"], BZONE["Duskwood"], 1.845, 0.33, 0)
	self:addLookupList(VendorDB, 18382, L["Mycah"], BZONE["Zangarmarsh"], 17.99, 51.14, 0)
	self:addLookupList(VendorDB, 18427, L["Fazu"], BZONE["Bloodmyst Isle"], 53.80, 55.68, 1)
	self:addLookupList(VendorDB, 18484, L["Wind Trader Lathrai"], BZONE["Shattrath City"], 71.01, 32.11, 0)
	self:addLookupList(VendorDB, 18664, L["Aged Dalaran Wizard"], BZONE["Old Hillsbrad Foothills"], 0, 0, 0)
	self:addLookupList(VendorDB, 18672, L["Thomas Yance"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 18751, L["Kalaen"], BZONE["Hellfire Peninsula"], 56.73, 37.81, 2)
	self:addLookupList(VendorDB, 18753, L["Felannia"], BZONE["Hellfire Peninsula"], 52.35, 36.10, 2)
	self:addLookupList(VendorDB, 18773, L["Johan Barnes"], BZONE["Hellfire Peninsula"], 53.77, 65.64, 1)
	self:addLookupList(VendorDB, 18774, L["Tatiana"], BZONE["Alterac Valley"], 29.82, 30.09, 1)
	self:addLookupList(VendorDB, 18775, L["Lebowski"], BZONE["Hellfire Peninsula"], 54.52, 64.56, 1)
	self:addLookupList(VendorDB, 18802, L["Alchemist Gribble"], BZONE["Hellfire Peninsula"], 53.71, 65.84, 1)
	self:addLookupList(VendorDB, 18821, L["Quartermaster Jaffrey Noreliqe"], BZONE["Nagrand"], 40.66, 43.65, 2)
	self:addLookupList(VendorDB, 18822, L["Quartermaster Davian Vaclav"], BZONE["Nagrand"], 41.18, 44.28, 1)
	self:addLookupList(VendorDB, 18911, L["Juno Dufrain"], BZONE["Zangarmarsh"], 77.84, 67.46, 0)
	self:addLookupList(VendorDB, 18951, L["Erilia"], BZONE["Eversong Woods"], 55.34, 54.43, 2)
	self:addLookupList(VendorDB, 18957, L["Innkeeper Grilka"], BZONE["Terokkar Forest"], 49.12, 45.01, 2)
	self:addLookupList(VendorDB, 18960, L["Rungor"], BZONE["Terokkar Forest"], 48.84, 46.07, 2)
	self:addLookupList(VendorDB, 18990, L["Burko"], BZONE["Hellfire Peninsula"], 22.82, 38.94, 1)
	self:addLookupList(VendorDB, 18991, L["Aresella"], BZONE["Hellfire Peninsula"], 26.14, 62.14, 2)
	self:addLookupList(VendorDB, 19004, L["Vodesiin"], BZONE["Hellfire Peninsula"], 24.34, 38.75, 1)
	self:addLookupList(VendorDB, 19015, L["Mathar G'ochar"], BZONE["Nagrand"], 55.33, 37.88, 2)
	self:addLookupList(VendorDB, 19017, L["Borto"], BZONE["Nagrand"], 53.19, 71.80, 1)
	self:addLookupList(VendorDB, 19038, L["Supply Officer Mills"], BZONE["Terokkar Forest"], 55.68, 54.01, 1)
	self:addLookupList(VendorDB, 19042, L["Leeli Longhaggle"], BZONE["Terokkar Forest"], 57.82, 53.58, 1)
	self:addLookupList(VendorDB, 19074, L["Skreah"], BZONE["Shattrath City"], 45.66, 20.99, 0)
	self:addLookupList(VendorDB, 19195, L["Jim Saltit"], BZONE["Shattrath City"], 62.78, 66.81, 0)
	self:addLookupList(VendorDB, 19196, L["Cro Threadstrong"], BZONE["Shattrath City"], 66.41, 67.57, 0)
	self:addLookupList(VendorDB, 19213, L["Eiin"], BZONE["Shattrath City"], 65.61, 67.36, 0)
	self:addLookupList(VendorDB, 19234, L["Yurial Soulwater"], BZONE["Shattrath City"], 44.07, 95.45, 2)
	self:addLookupList(VendorDB, 19296, L["Innkeeper Biribi"], BZONE["Terokkar Forest"], 56.40, 52.92, 1)
	self:addLookupList(VendorDB, 19321, L["Quartermaster Endarin"], BZONE["Shattrath City"], 47.88, 26.89, 1)
	self:addLookupList(VendorDB, 19331, L["Quartermaster Enuril"], BZONE["Shattrath City"], 60.15, 64.31, 2)
	self:addLookupList(VendorDB, 19342, L["Krek Cragcrush"], BZONE["Shadowmoon Valley"], 30.53, 31.44, 2)
	self:addLookupList(VendorDB, 19351, L["Daggle Ironshaper"], BZONE["Shadowmoon Valley"], 37.35, 54.72, 1)
	self:addLookupList(VendorDB, 19373, L["Mari Stonehand"], BZONE["Shadowmoon Valley"], 37.46, 55.27, 1)
	self:addLookupList(VendorDB, 19383, L["Captured Gnome"], BZONE["Zangarmarsh"], 32.44, 47.97, 0)
	self:addLookupList(VendorDB, 19521, L["Arrond"], BZONE["Shadowmoon Valley"], 55.93, 58.12, 0)
	self:addLookupList(VendorDB, 19537, L["Dealer Malij"], BZONE["Netherstorm"], 44.24, 33.69, 0)
	self:addLookupList(VendorDB, 19540, L["Asarnan"], BZONE["Netherstorm"], 44.18, 33.68, 0)
	self:addLookupList(VendorDB, 19661, L["Viggz Shinesparked"], BZONE["Shattrath City"], 63.72, 68.90, 0)
	self:addLookupList(VendorDB, 19662, L["Aaron Hollman"], BZONE["Shattrath City"], 63.23, 70.49, 0)
	self:addLookupList(VendorDB, 19663, L["Madame Ruby"], BZONE["Shattrath City"], 62.73, 70.27, 0)
	self:addLookupList(VendorDB, 19694, L["Loolruna"], BZONE["Zangarmarsh"], 67.80, 50.74, 1)
	self:addLookupList(VendorDB, 19722, L["Muheru the Weaver"], BZONE["Zangarmarsh"], 40.25, 27.69, 1)
	self:addLookupList(VendorDB, 19836, L["Mixie Farshot"], BZONE["Hellfire Peninsula"], 60.66, 80.89, 2)
	self:addLookupList(VendorDB, 19837, L["Daga Ramba"], BZONE["Blade's Edge Mountains"], 50.81, 57.45, 2)
	self:addLookupList(VendorDB, 20028, L["Doba"], BZONE["Zangarmarsh"], 41.82, 26.99, 1)
	self:addLookupList(VendorDB, 20096, L["Uriku"], BZONE["Nagrand"], 55.71, 72.83, 1)
	self:addLookupList(VendorDB, 20097, L["Nula the Butcher"], BZONE["Nagrand"], 57.36, 36.08, 2)
	self:addLookupList(VendorDB, 20241, L["Provisioner Nasela"], BZONE["Nagrand"], 52.75, 36.54, 2)
	self:addLookupList(VendorDB, 20242, L["Karaaz"], BZONE["Netherstorm"], 42.97, 33.64, 0)
	self:addLookupList(VendorDB, 21113, L["Sassa Weldwell"], BZONE["Blade's Edge Mountains"], 60.91, 68.69, 1)
	self:addLookupList(VendorDB, 21432, L["Almaador"], BZONE["Shattrath City"], 50.56, 41.95, 0)
	self:addLookupList(VendorDB, 21474, L["Coreiel"], BZONE["Nagrand"], 42.66, 42.11, 2)
	self:addLookupList(VendorDB, 21485, L["Aldraan"], BZONE["Nagrand"], 42.82, 42.01, 1)
	self:addLookupList(VendorDB, 21643, L["Alurmi"], BZONE["Tanaris"], 62.74, 57.04, 0)
	self:addLookupList(VendorDB, 21655, L["Nakodu"], BZONE["Shattrath City"], 61.35, 68.57, 0)
	self:addLookupList(VendorDB, 22208, L["Nasmara Moonsong"], BZONE["Shattrath City"], 65.43, 68.69, 0)
	self:addLookupList(VendorDB, 22212, L["Andrion Darkspinner"], BZONE["Shattrath City"], 65.84, 68.12, 0)
	self:addLookupList(VendorDB, 22213, L["Gidge Spellweaver"], BZONE["Shattrath City"], 66.49, 68.79, 0)
	self:addLookupList(VendorDB, 23007, L["Paulsta'ats"], BZONE["Nagrand"], 29.95, 57.34, 0)
	self:addLookupList(VendorDB, 23159, L["Okuno"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 23437, L["Indormi"], L["Unknown Zone"], 0, 0, 0)
	self:addLookupList(VendorDB, 25032, L["Eldara Dawnrunner"], BZONE["Isle of Quel'Danas"], 46.92, 30.95, 0)
	self:addLookupList(VendorDB, 25950, L["Shaani"], BZONE["Isle of Quel'Danas"], 51.67, 33.36, 0)
	self:addLookupList(VendorDB, 27666, L["Ontuvo"], BZONE["Shattrath City"], 33, 27, 0)

end
